.bg-color {
  background-image: url("/assets/img/bg-svg.svg");
  // background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
}
